package com.fastcashier.lib_common.base

import androidx.multidex.MultiDexApplication

open class BaseApplication : MultiDexApplication() {

    companion object {
        private lateinit var instance: BaseApplication
        fun getApplication() = instance
    }

    override fun onCreate() {
        super.onCreate()
        instance = this
    }
}